.post-wrap {
    padding: 60px 85px 60px;
 }
 
 .section-loop.no-featured {
    margin-top: 0;
 }
 
 .section-subscribe {
    margin-bottom: 4vh;
 }
 
 .footer-wrap {
    margin-top: 3vh;
 }
 
 .section-load-more {
    margin: 20px auto 3vh;
 }

 .subscribe-wrap h2 {
    line-height: 1.2;
    max-width: 700px;
    margin: 5px auto 20px;
    padding: 10px 0;
    letter-spacing: 1px;
 }
